## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanDOMString::TranscodingError Class Reference

`#include <XalanDOMString.hpp>`

Inheritance diagram for XalanDOMString::TranscodingError:

[legend]
Collaboration diagram for XalanDOMString::TranscodingError:

[legend]
List of all members.

## Public Methods

- TranscodingError ()
- virtual ~TranscodingError ()

## Constructor & Destructor Documentation

XalanDOMString::TranscodingError::TranscodingError ( | )

XalanDOMString::TranscodingError::~TranscodingError ( | )`[virtual]`

The documentation for this class was generated from the following file:

- XalanDOMString.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.